Skip to main content
`Ctrl`+`K`

# TaoADMMGetRegularizerCoefficient

Get the regularization coefficient lambda for L1 norm regularization case

## Synopsis

    #include "petsctao.h"
    PetscErrorCode TaoADMMGetRegularizerCoefficient(Tao tao, PetscReal *lambda)

Collective

## Input Parameter

- tao - the `Tao` solver context

## Output Parameter

- lambda - L1-norm regularizer coefficient

## See Also

`TaoADMMSetMisfitConstraintJacobian()`, `TaoADMMSetRegularizerConstraintJacobian()`, `TAOADMM`

## Level

advanced

## Location

src/tao/constrained/impls/admm/admm.c

## Examples

src/tao/constrained/tutorials/tomographyADMM.c

Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages